.line1px {
  height: 1px !important;
}
.width1px {
  width: 1px !important;
}



.t-form-success-popup_new .t-form-success-popup__button{
    
    background-color: #F76F22 !important;
    
    
}


.t706__product-minus{
    
    opacity: 1 !important;
}
.t706__product-plus {
    
    opacity: 1 !important;
}
.t706__product-del{
    
    opacity: 1 !important;
}